## instaparse-clojure 1.4.7

=== debian/changelog ===
instaparse-clojure (1.4.7-2) unstable; urgency=medium

  * Team upload

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/rules: check DEB_BUILD_OPTIONS against nocheck
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2025 21:53:47 +0100

instaparse-clojure (1.4.7-1) unstable; urgency=medium

  * Initial release (Closes: #855728)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 14:24:36 -0400
