=== debian/control ===
Source: instaparse-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               clojure,
               libtext-markdown-perl | markdown,
               default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/instaparse-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/instaparse-clojure.git
Homepage: https://github.com/Engelberg/instaparse

Package: libinstaparse-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: simple way to build parsers in Clojure
 Instaparse aims to be the simplest way to build parsers in Clojure. It Turns
 standard EBNF or ABNF notation for context-free grammars into an executable
 parser that takes a string as an input and produces a parse tree for that
 string.
